article {
    min-width: 960px;
    max-width: 1040px;
    margin: 0 auto;
}
.costCalculate{
    width: 500px;
    padding-top: 70px;
}
.costCalculate2{
	width:1040px;
	padding-top: 70px;
	position: relative;
}


.costlist{
	width:510px;
	
}
.costlistl{
	margin-right:20px;
}
.costH6{
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 15px;
}
.costH6 span{
    color: #ff0000;
}
.costInput{
    display: block;
    width: 470px;
    border: 1px solid #d2d2d2;
    padding: 0 15px;
    font-size: 14px;
    line-height: 48px;
    margin-bottom: 24px;
}
.round{
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius: 10px;
}
.goodsMsgList{
    margin-right: 10px;
}
.goodsMsgList input{
    width: 128px;
    padding: 0 15px;
    font-size: 14px;
    line-height: 48px;
    margin-bottom: 24px;
    border: 1px solid #d2d2d2;
}
.goodsMsg div:last-child{
    margin-right: 0;
}
.calculate{
    display: block;
    margin: 35px auto;
    width: 224px;
    line-height: 45px;
    color: #fff;
    text-align: center;
    background: #ff8000;
}
.tipCon{
    padding: 8px 20px;
    border: 1px solid #ff8000;
    font-size: 14px;
    line-height: 24px;
    color: #ff8000;
}
.transportCon{
    width: 430px;
    padding-top: 70px;
}
.transportH6{
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 18px;
    color: #636363;
}
.waysTitle{
    font-size: 14px;
    line-height: 14px;
    color: #939393;
}
.goodsClassify,
.goodsClassify1{
    margin-bottom: 30px;
}
.goodsClassify a{
    width: 131px;
    float: left;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #d2d2d2;
    font-size: 16px;
    line-height: 50px;
    color: #c8c8c8;
    text-align: center;
    margin: 15px 15px 0 0;
}
.goodsClassify a:nth-child(3n){
    margin-right: 0;
}
.goodsClassify1 a.active,
.goodsClassify a.active{
    color: #fff;
    background: #ff8000;
    border: 1px solid #ff8000;
}
.goodsClassify1 a{
    float: left;
    width: 42%;
    border: 1px solid #d2d2d2;
    font-size: 16px;
    line-height: 50px;
    color: #c8c8c8;
    text-align: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin: 15px 15px 0 0;
}
.goodsClassify1 a:nth-child(2n){
    float: right;
}
.transportWays{
    position: relative;
    margin-top: 15px;
}
.transportWays textarea{
    width: 96%;
    height: 100px;
    border: 1px solid #d2d2d2;
    padding: 10px 2% 42px;
    font-size: 14px;
    line-height: 24px;
}
.transportWays a{
    width: 116px;
    background: #ff8000;
    color: #fff;
    text-align: center;
    line-height: 35px;
    position: absolute;
    right: 2%;
    bottom: 10px;
}
.chargingStandard{
    margin-top: 80px;
}
.chargingStandard div{
    float: left;
    margin-right: 15px;
}
.chargingStandard div img{
    width: 19px;
    float: left;
    margin-right: 10px;
}
.chargingStandard div p{
    font-size: 14px;
    line-height: 20px;
}
.aging{
    width: 100px;
}
.standard{
    width: 200px;
}
.tableCon{
    margin-top: 30px;
    position: relative;
}
table{
    width: 100%;
    text-align: center;
}
table tr th{
    background: #0059bd;
    border: 1px solid #fff;
    color: #fff;
    line-height: 24px;
    padding: 12px 5px;
}
table tr td{
    border: 1px solid #eee;
    padding: 20px 0;
}
table tr td:first-child{
    padding-left: 5px;
text-align:left;    
position:relative;
}
table tr td img{
	position:absolute;
	left:5px;
}
table tr td a{
    color: #ff8000;
    text-decoration: underline;
}
.postway{
	margin-left:25px;
}
.popCon{
    width: 625px;

    padding: 50px 25px;
    background: #fff;
    position: fixed;
    left: 50%;
    top:25%;	
    margin: -100px -322px;
    z-index: 5;
    display: none;
}
.popCon span.x{
    font-size: 25px;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}
.popCon p{
    font-size: 14px;
    line-height: 20px;
	text-align:left;
	text-indent:28px;
}
.popBg{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.5);
    display: none;
}

/*¹ú¼ÒÁÐ±í*/
.costCalculate{
	position:relative;
}
.list{
	
	width:490px;
	position:absolute;
	z-index:1;
	left:0px;
	top:150px;
	border:1px solid #d2d2d2;
	padding:10px 10px 10px 0;
	background: #fff;
	display:none;
	
}
.list1 label{
	display:block;
	margin:0 5px;
	padding:5px;
	color:#777;
	font-size:14px;
	float:left;
	border-top:1px solid #d2d2d2;
	border-left:1px solid #d2d2d2;
	border-right:1px solid #d2d2d2;
	background-color:#F7F7F7;
	cursor: pointer;
	border-radius:5px 5px 0 0;
}

.list1 .zou{
	height:32px;
border-bottom:1px solid #d2d2d2;
}
.clear{clear:both;}
.list ul li{
	list-style-type:none;
    width:30%;	
	display:block;
	float:left;
	font-size:14px;
	color:#333;
	padding:5px;
	float: left;
    text-align: left;
	
}
.list ul li a{
	width:100%;
	display:inline-block;
	white-space:nowrap;
	overflow:hidden; 
	text-overflow:ellipsis;
	padding-left:20px;
	text-decoration: none;
	cursor: pointer;
	color: #0059bd;
}
.list ul li a:hover{
	color:#FF8000;
}
.zou1{
background-color:#fff;
border-bottom:1px solid #fff;
color:#FE982C;
}

.gj{
	display:none;
}

.chuti{font-weight:800;}






























